<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CSG Price --></label>
    <name>CSG_Price__c</name>
</CustomFieldTranslation>
